/* This is the range to activate 3 colums */
@media (min-width:992px) and (max-width:1199px ){ .grid-sizer{width:33.333333333% !important;} }

/* 992 -sm- (2 columns) */
@media (min-width:500px) and (max-width:992px){
    section.grid .col-md-4{ width:50% !important; }
}

/* Header Menu - home only */
@media (max-width:1360px){
    body.home header nav{display:none;}
    body.home header .bt-menu.hidden-xs{display:block;}
}

/* Large Devices - lg- */
@media (min-width:1200px){
    
    /* SUBHEADER - Climasphere */
    body.tax-climasphere_category .subheader-climasphere .menu,
    body.tax-climasphere_tag .subheader-climasphere .menu,
    body.single-climasphere .subheader-climasphere .menu{background:url(../images/bt-menu-climasphere.gif) no-repeat 25px center;background-size:57px;padding:15px 0  15px 52px !important;}
    body.tax-climasphere_category .subheader-climasphere .menu nav,
    body.tax-climasphere_tag .subheader-climasphere .menu nav,
    body.single-climasphere .subheader-climasphere .menu nav{background:#000;overflow:hidden;}
    
}

/* Medium Devices -md- */
@media (min-width:992px) and (max-width:1199px){
    
    /* VIDEOS */
    .videos{background:#000 !important;height:500px;margin:20px;padding:0;}
    .videos h2{padding:10px 53px !important;}
    .video,.videos iframe{width:100% !important;}
    .videos .suggested{display:none;}
    
    /* SUBHEADER - Climasphere */
    .subheader-climasphere{background:#000 !important;}
    .subheader-climasphere .row.menu{padding:15px 5px 15px 10px !important;}
    
    /* HEADER - Scroll Top / Bottom */
    body.post-type-archive-climasphere section.subheader-climasphere{padding-bottom:0 !important;}
    
}

/* Small Devices -sm- */
@media (min-width:768px) and (max-width:992px){
    
    /* VIDEOS */
    .video{width:60% !important;}
    .videos .suggested{width:40% !important;padding-left:30px !important;}
    .videos .suggested h3{font-size:25px !important;line-height:31px !important;}
    
    /* FOOTER */
    footer .supported{width:100%;}
    
    /* SUBHEADER - Climasphere */
    .subheader-climasphere{background:#000 !important;}
    .subheader-climasphere .row.menu{padding:15px 5px 15px 10px !important;}
    
    /* HEADER - Scroll Top / Bottom */
    body.post-type-archive-climasphere section.subheader-climasphere{padding-bottom:0 !important;}
    
}

/* Extra Small Devices (680 limit) -xs- */
@media (min-width:680px) and (max-width:767px){
    
    /* VIDEOS */
    .videos{height:700px;background-color:#000 !important;}
    .videos iframe{padding:0 20px;width:100%;height:370px !important;}
    .videos h2{margin:0 20px;padding:33px 53px !important;}
    
    
}

/* Extra Small Devices -xs- */
@media (max-width:767px){
    
    /* BODY */
    .container-fluid .container-fluid{padding:0;}
    
    /* HEADER */
    header{overflow:hidden;height:60px;}
    header .col{padding:15px;}
    header .social{display:none;}
    header nav{display:none;}
    header .logo img{width:190px;}
    
    /* HEADER - Scroll Top / Bottom */
    body.scroll .subheader-climasphere{top:60px;}
    body.post-type-archive-climasphere section.subheader-climasphere{padding-bottom:0 !important;}
    
    /* MOBILE MENU */
    header .bt-menu.visible-xs-block{position:absolute;right:15px;top:24px;}
    .mobile-menu{top:60px;box-shadow:0 1px 5px #666;}
    .mobile-menu-container{width:100%;padding:0;}
    .mobile-menu .main-menu,
    .mobile-menu .goals h2,
    .mobile-menu .secound-menu,
    .mobile-menu form,
    .mobile-menu .social{width:280px;margin:auto;}
    .mobile-menu .goals{border-radius:0;}
    .mobile-menu .goals ul{margin:auto;}
    .mobile-menu .search{background:#dbdbdb;padding:10px 0;}
    .mobile-menu .search form{position:relative;}
    .mobile-menu .search form input[type=search]{background:#fff;border:none;border-radius:25px;width:100%;padding:0 10px;font-size:15px;height:33px;}
    .mobile-menu .search form input[type=submit]{position:absolute;border:none;background:url(../images/search.png) no-repeat center #999;border-radius:100%;width:25px;height:25px;right:4px;top:5px;}
    .mobile-menu .social{position:initial;overflow:hidden;padding:10px 0 0 0;}
    .mobile-menu .social li{margin-left:11px;}
    .mobile-menu .social li:first-child{margin-left:0;}
    .mobile-menu .main-menu{padding:15px 0;}
    .mobile-menu .main-menu li{border-bottom:none;border-top:1px solid #dbdbdb !important;}
    .mobile-menu .secound-menu{padding:10px 0;}
    
    /* MOBILE MENU - Climasphere */
    .mobile-menu.climasphere{top:60px !important;}
    .mobile-menu.climasphere .mobile-menu-container{padding:5px 0 !important;}
    .mobile-menu.climasphere .main-menu{margin:0 15px;}
    
    /* SUBSCRIBE */
    section.subscribe .subscribe-container{width:100%;height:auto;border-radius:0;left:0;top:60px;text-align:center;}
    section.subscribe input[type=email]{width:100%;}
    
    /* SUBHEADER - Category / Tag */
    body.scroll main.category section.subheader{top:60px;}
    main.category section.subheader h2{font-size:25px;line-height:25px;background-size:25px;padding-left:35px;}
    main.category section.subheader .container-fluid{padding:0 15px;}
    
    /* SUBHEADER - Author / Organization */
    main.author section.subheader{padding-bottom:0;}
    main.author section.subheader .col{padding:0;}
    main.author section.subheader figure{max-width:280px;margin:auto;padding:30px;}
    main.author section.subheader .container-fluid .container-fluid{padding:5px 0;}
    main.author section.subheader{text-align:center;}
    main.author section.subheader .category{font-size:initial;line-height:initial;}
    main.author section.subheader .share{background:none;padding:0;display:inline-block;margin:auto;}
    main.author section.subheader article{padding-bottom:0;}
    
    /* SUBHEADER - Climasphere */
    .subheader-climasphere .container-fluid{background:#000;}
    body.post-type-archive-climasphere .subheader-climasphere .bt-menu img{margin:0 !important;}
    .subheader-climasphere .menu{padding:0 !important;}
    
    section.sponsored{padding-top:10px;}
    
    /* FROM THIS AUTHOR - Title */
    .from-this-author{padding:0;}
    
    /* GRID */
    main.category section.grid{padding-top:0;}
    
    /* ITEM - First Item */
    section.grid .col-lg-9 .item{height:355px !important;margin:0 0 10px !important;}
    section.grid .col-lg-9 .item figure img{height:355px !important;}
    section.grid .col-lg-9 .item .title{background:#000;padding:10px !important;}
    section.grid .col-lg-9 .item .title h2{color:#fff;font-size:18px !important;line-height:25px !important;}
    
    /* ITEM */
    section.grid .col .item{margin:10px;}
    section.grid .col-lg-9 .item .title{background:#000 !important;}
    section.grid .col-lg-9 .item .title .category{color:#a2a2a2 !important;}
    /*section.grid .col .item:hover .title{background:none;}
    section.grid .col .item:hover .title .category{color:#000;border-color:#000;}*/
    
    /* ITEM - tiny view
    section.grid .col-lg-3 .item{height:auto;border-bottom:1px solid #ddd;padding-bottom:20px;}
    section.grid .col-lg-3 .item figure{width:30%;float:left;overflow:hidden;height:90px;}
    section.grid .col-lg-3 .item .title{float:left;width:70%;position:relative;border:none;padding:0 0 0 10px;}
    section.grid .col-lg-3 .item h2{font:16px/21px 'Oswald' !important;margin-top:-2px;}
    section.grid .col-lg-3 .item .category{position:relative !important;top:-7px !important;background:none !important;border: 1px solid #a2a2a2;display:inline-block;font-size: 12px !important;padding:0 5px !important; line-height:18px !important;}*/
    
    /* ITEM - Featured */
    section.grid .col-lg-6 .item{height:480px !important;}
    section.grid .col-lg-6 .item .title{padding:13px 15px !important;background:#fff !important;}
    section.grid .col-lg-6 .item .title h2{font:18px/22px 'Oswald' !important;}
    section.grid .col-lg-6 .item .title .category{color:#a2a2a2 !important;}
    
    /* BANNER */
    section.banner{margin:15px 0 10px 0;padding:0 10px;}
    
    /* VIDEOS */
    .videos h2{background:none !important;padding:15px 0 15px 0 !important;line-height: 35px !important;}
    .video{width:100% !important;}
    .videos iframe{width:100%;height:200px;}
    .videos .suggested{width:100% !important;padding:0 !important;}
    .videos h3{font-size:18px !important;line-height:24px !important;padding:5px 0 20px !important;}
    .videos li,
    .videos li a{font-size:15px !important;line-height:18px;}
    
    /* POST */
    article{padding:20px 0;}
    article p{font-size:17px;line-height:22px;padding-bottom:20px;}
    article .category{font-size:13px;line-height:6px;}
    article h2{font-size:24px;line-height:28px;}
    article h3{font-size:21px;line-height:24px;}
    .featured-image .visible-xs-block{font:15px/10px 'Squada One';color:#999;text-transform:uppercase;padding:10px 15px;}
    .featured-image .date{border-top:1px solid #dbdbdb;}
    .featured-image .author{border-bottom:1px solid #dbdbdb;}
    .featured-image .author span{padding:0 10px;}
    .featured-image .author span:last-child{display:none;}
    
    /* SHARE */
    .share{background:#000;padding:10px;}
    .share h4{font:700 18px/24px 'Roboto';color:#fff;}
    
    /* TAGS */
    .tags{padding:20px 10px;}
    .tags h4{font:300 12px/10px 'Roboto';color:#999;text-transform:uppercase;}
    
    /* CONTACT PAGE */
    main.contact .col-sm-6{padding:0 !important;text-align:center !important;}
    
    /* SEARCH PAGE */
    body.search .row .row{padding:0 0 20px 0;}
    body.search .row .row h3{font:700 15px/20px 'Roboto';}
    
    /* FOOTER */
    footer .newsletter{background-position-y:bottom;padding:25px 0;}
    footer .newsletter form{width:95%;padding:0 5%;margin:15px 0;}
    footer .newsletter input[type=email]{width:100%;}
    footer .newsletter input[type=submit] { top: 19px; right: 51px; }
    footer nav{padding-top:20px;}
    footer nav li{display:block;padding:5px 0 9px;background-position:center bottom;}
    footer .supported{width:100%;}
    footer span.wpcf7-not-valid-tip { font: 16px/25px 'Squada One'; }
    footer .wpcf7 img.ajax-loader { top: 16px; right: 48px;}
}

@media (max-width:499px){
    /* ITEM */
    section.grid .col-lg-6 .item{height:230px !important;}
}

@media (max-width:490px){
    body.page-id-39312 .page.newsletter input[type=email]{width:100%;}
}

@media (min-width:481px) and (max-width:768px){
    footer .newsletter input[type=submit] { right: 68px; }
    footer .wpcf7 img.ajax-loader { right: 66px;}
}

/* THUMBNAIL */
@media (max-width:425px){
    section.grid .col.col-lg-9 .item figure.square-image{display:block !important;}
    section.grid .col.col-lg-9 .item figure.full-image{display:none;}
}

/* BANNER */
@media (min-width:769px){section.banner{height:235px;}}
@media (max-width:768px){section.banner{height:735px;}}
@media (max-width:679px){section.banner{height:660px;}}
@media (max-width:570px){section.banner{height:550px;}}
@media (max-width:425px){section.banner{height:405px;}}
@media (max-width:375px){section.banner{height:360px;}}
@media (max-width:320px){section.banner{height:300px;}}